終了

Windwos10 LTSC(1809)へのPremiere Elementsインストールについて

New Here ,
Feb 04, 2024 Feb 04, 2024

リンクをクリップボードにコピー

コピー完了

Premiere Elementsについて以下の点をご教授頂きたく存じます。

1.端末OSがWindwos10 LTSC(1809)の端末にPremiere Elements2024のインストールは可能でしょうか。

2.上記が不可能な場合、Windwos10 LTSC(1809)の場合のインストール可能バージョンは、Premiere Elements2020のご認識で良いでしょうか。

表示

81

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Expert ,
Feb 04, 2024 Feb 04, 2024

リンクをクリップボードにコピー

コピー完了

LTSC(1809相当)だと,2020を入手できたとしてもインストールは難しい気がします。

これから新規導入ということであれば,カスタマーサポートで確認されることをお勧めします。

お問い合わせは画面右下にある”吹き出しマーク”をクリック  

 

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
ガイド ,
Feb 04, 2024 Feb 04, 2024

リンクをクリップボードにコピー

コピー完了

こんにちは

 

公開文書にある事なので購入していない状態でサポートセンターに聞くのも迷惑でしょう。

 

 

LTSCは必要システム構成でサポート外です。

https://helpx.adobe.com/jp/premiere-elements/system-requirements.html

Microsoft Windows 10(バージョン 22H2)または Windows 11(バージョン 22H2)、64 ビットバージョンのみ。Windows 7 および Windows 8.1 はサポートされていません

 

どうしても試したければ体験版をインストール出来るかお試し下さい。

※旧バージョンの販売は終了していますので体験版もありません

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Expert ,
Feb 04, 2024 Feb 04, 2024

リンクをクリップボードにコピー

コピー完了

たしかに,ここでお勧めしてはいけませんね。失礼しました。

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Expert ,
Feb 05, 2024 Feb 05, 2024

リンクをクリップボードにコピー

コピー完了

最新

保証の限りではない、ただし自己責任も含めた経験則扱いで記載します。

 

LTSCの場合、それの元となるWinverであれば、それに対応するソフトウェアであれば、よほどのことがない限りですが、利用自体は可能だとは思います。

ですので、以前の必要システム構成の文書に基づくのであれば、確かにLTSC 2019(Winver 1809相当)については2020までであればインストールはできるだろうと思います。

 

また、2020というと、2019/10~2020/9頃までの販売のはずですし、もう3.5年前のものですから、今からの入手は困難です。

また、LTSCというOS自体がシステム構築用のOSであり、汎用的なソフトウェアの利用は通常は行わないこと、行ってもシステム管理者の構築やメンテナンスなどを前提に利用するOSになっています。

原則としては汎用的なソフト利用はほぼ考慮がないものと考えたほうがいいでしょうし、余計なソフトを入れて環境がブレるようなことは望ましくないものではないかと思います。

 

そのOSを利用されているということだと、導入を決定した管理者の方がいらっしゃるとは思います。

ですので、まずはその方の判断を仰ぐことが必要になってきますし、その方が一般的なソフトの導入まで考慮してLTSCを導入されているのか、という点が問われてしまうところです。

 

逆に今の 2024はすでに回答されているように22H2の動作保証なので、1809ではインストールできない可能性が高いです。

(インストーラーに制約がなければ入るかもしれませんけど、入っても各種動作としてのテストは一切行われていないと考えたほうがいいです)

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines